» Ubuntu » Пакеты

Error

two or more packages specified (coco-java precise)